Use ogr2ogr to create Union tool that accepts more than 2 input vectors
Status: Open

Priority: Normal

Assignee: Giovanni Manghi

Category: Processing/OGR

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 19934

Description

ArcGIS allows computing the Union of more than 2 vector. It should be possible to build a similar algorithm using ogr2ogr and its SQL

dialect.

http://webhelp.esri.com/arcgisdesktop/9.2/index.cfm?TopicName=union_%28analysis%29

History

#1 - 2014-11-19 08:00 AM - Filipe Dias

- Subject changed from Union tool that accepts more than 2 input vectors to Use ogr2ogr to create Union tool that accepts more than 2 input vectors

#2 - 2014-11-19 09:49 AM - Giovanni Manghi

in processing misses a method to create virtual vectors (for file based vectors, as shapefiles), once available will be easy to do.

#3 - 2017-01-10 11:33 PM - Giovanni Manghi

- Category set to Processing/OGR

#4 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No
